<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.options.editor/1">
<module_version install_time="1165464597128" last="true" origin="installer" specification_version="1.2.22">
<file crc="278912934" name="config/Modules/org-netbeans-modules-options-editor.xml"/>
<file crc="3911701358" name="modules/locale/org-netbeans-modules-options-editor_ja.jar"/>
<file crc="2862962466" name="modules/locale/org-netbeans-modules-options-editor_pt_BR.jar"/>
<file crc="1645032940" name="modules/locale/org-netbeans-modules-options-editor_zh_CN.jar"/>
<file crc="1742980672" name="modules/org-netbeans-modules-options-editor.jar"/>
</module_version>
</module>
